# -*- encoding: utf-8 -*-
# stub: dynarex 1.10.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dynarex".freeze
  s.version = "1.10.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["James Robertson".freeze]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIEljCCAv6gAwIBAgIBATANBgkqhkiG9w0BAQsFADBIMRIwEAYDVQQDDAlnZW1t\nYXN0ZXIxHjAcBgoJkiaJk/IsZAEZFg5qYW1lc3JvYmVydHNvbjESMBAGCgmSJomT\n8ixkARkWAmV1MB4XDTIzMDEzMDEwMDU0NFoXDTI0MDEzMDEwMDU0NFowSDESMBAG\nA1UEAwwJZ2VtbWFzdGVyMR4wHAYKCZImiZPyLGQBGRYOamFtZXNyb2JlcnRzb24x\nEjAQBgoJkiaJk/IsZAEZFgJldTCCAaIwDQYJKoZIhvcNAQEBBQADggGPADCCAYoC\nggGBAMe/GYkO52uFEz+8EABYvRGM7dQo6ByVZNa0fzKpNAD04Z/QOVi/vKGfqJar\nLspiYeCM7ZOq7jMjDm2JVex4nfxSkge28dABy02bgOD/jZ7yHKhz/m3TNQVXjV2v\nTBDRASs7cFqKK+DKnfvd2fLTn1AR8UwMO7PbcLxqVVqGnPineINSD8cf+24nNBxg\nIAhG2TxTM9LnTH4Rfr1q+DemRKOi/ybubUlkoEDAXfFpPtcLsYJo+cOpoKtO9Z4k\nIEGTUDRKh9AEd8k1j+xS64T2m6uK0iRqWfGu9QrbwQ0yVv2mYlJS1+o7F9moEYZh\nkfbghA8ssZD7Fs7C39qoxeW/Kx+FpESN0BwJfKEngaOlzCh0NEbggrxtbGOnTmLb\nDyosmMldgWPtJF9LQm9X01g25KtMuemrUeRIRuBcHXXFs8DzLz86x3REntPaFEHe\nooqDsAnlOD5nhAb4jUylqBdSVBFeYBDtP85GZRsgmkg0Cp2DYyJCLWwE9qMnssUe\ni9rJhQIDAQABo4GKMIGHMAkGA1UdEwQCMAAwCwYDVR0PBAQDAgSwMB0GA1UdDgQW\nBBR/jmPU6fEAdl6bwrz/RdFjhVIK/zAmBgNVHREEHzAdgRtnZW1tYXN0ZXJAamFt\nZXNyb2JlcnRzb24uZXUwJgYDVR0SBB8wHYEbZ2VtbWFzdGVyQGphbWVzcm9iZXJ0\nc29uLmV1MA0GCSqGSIb3DQEBCwUAA4IBgQAqeVOlf64Qw8sqVG3ukrg3V6MqvGz6\nfe/+m36J+eJ+T4BFDId8gdKt/jPr/cLwdo6L9xSP9RXQTxgp+L0tQ81JtGD6m/KQ\nnxh8caYsWkwjebH6PDjlUfOQO+mAh+ASe3wFfw9Dt3aGG6by8OkW3Jw/J51ileOo\nOiwMvpq24mPbB+1BrRpuHsS1DHlgRrSVDpTuzkR/ixuTzeqyxs84AgTzhxn4iWuR\nMJxKPOydXa2gvJoy+cZHvLrGUV5lloEinyIKaZPqj0CXUG4uGf7OpwabKv/FRjT5\ncOOZTvMWk6vTB/VNJnARw6vGWcDOUgVZEt+PR27o8/qtehcd8YFlO8ep50shJURL\nsQ6R4e6gPIdTiIWTkY2dkS9EZwRrFY3R+AiSvB80+bgtII98UNNN7GvAzVj/kbbK\njQho7xCW4BRhd/cJW2gdPTQD4AIF/PLY3JWmFeEVcW/+Ya8PGHYQsVhCQUFGt9hp\nYFT6D0zcxMyPc+09w4AYB1KvTPIKsXEBbIE=\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2023-01-30"
  s.email = "digital.robertson@gmail.com".freeze
  s.homepage = "https://github.com/jrobertson/dynarex".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.1.2".freeze)
  s.rubygems_version = "3.4.1".freeze
  s.summary = "The Dynarex gem creates, reads, updates or delete rows of Dynarex flavoured XML records.".freeze

  s.installed_by_version = "3.4.1" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<dynarex-import>.freeze, ["~> 0.2", ">= 0.2.2"])
  s.add_runtime_dependency(%q<rexslt>.freeze, ["~> 0.8", ">= 0.8.0"])
  s.add_runtime_dependency(%q<dynarex-xslt>.freeze, ["~> 0.1", ">= 0.1.7"])
  s.add_runtime_dependency(%q<recordx>.freeze, ["~> 0.6", ">= 0.6.0"])
  s.add_runtime_dependency(%q<rxraw-lineparser>.freeze, ["~> 0.2", ">= 0.2.0"])
  s.add_runtime_dependency(%q<rowx>.freeze, ["~> 0.8", ">= 0.8.0"])
  s.add_runtime_dependency(%q<table-formatter>.freeze, ["~> 0.7", ">= 0.7.1"])
end
